body {
    font-family: system-ui;
    font-size: 1.3rem;
    margin: 0;
}

body * {
    background-color: hsl(0, 100%, 50%, 0.1);
}

nav {
    display: flex;
    justify-content: flex-end;
    gap: 0.5em;
}

nav a {
    text-decoration: none;
    color: inherit;
    padding: 0.25em 0.5em;
    transition: background-color 400ms;
}

nav a:hover {
    background-color: rgb(255, 255, 255, 0.2);
}